/* 
 * css used only in the orientation pages
 * (Put css here instead of in a styles element on the page.)
 */
body.o_home #o_home {
	text-decoration:underline;
	color:#003E74;
	background:url() no-repeat 3px 50%
}
.volunteer {
	float:left;
	margin:10px;
}
#gallery {
	float:left;
	width:480px;
}
#gallery img {
	border:black 1px solid;
}
